@charset "utf-8";



.l{float:left;}
.r{float:right;}
.c{clear:both;}
.dis{display:none;}
.mc{margin:0 auto;}
.b{border:1px solid #ccc;}
.bt{border:1px solid #ccc;border-top:1px solid #ccc;}
.dbg{background:url(../images/bghx.jpg) repeat-y center;}
#imgcode{cursor:pointer;}

/*padding*/
.pt10{padding-top:10px;}
.p10{padding:10px;}
.p20{padding:20px;}

/*margin*/
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.m10{margin:10px;}

/*color*/
.c9{color:#999;}

/*width*/
.w290{width:290px;}
.w890{width:890px;}
.w817{width:817px;padding:20px 30px;background:url(../images/szem.jpg) no-repeat top left;}
.w816{width:817px;padding:20px 30px;background:url(../images/szem2.jpg) no-repeat top left;}

/*bar*/
.topbar{margin:0 auto;line-height:30px;height:30px;}
.topbar .l{font-family:verdana;color:#DBDBDB;padding-left:10px;}
.topbar .r{padding-right:10px;}
.topbar .r img{vertical-align:middle;margin:0 5px 3px 0;}
/*position*/
#position{width:880px;margin:0 auto;padding:0 10px;border:1px solid #F1F1F1;height:40px;line-height:40px;background:#F9F9F9;}
#position div{float:right;height:30px;line-height:30px;_padding-top:8px;}
#position div img{margin:0 5px;vertical-align:middle;}

/*subject*/
.subject{background:url(../images/bg_title.gif) repeat-x top;line-height:32px;height:32px;font-weight:bold;font-size:14px;padding:0 0 0 16px;}
.subject span{float:right;margin:0 10px 0 0;font-size:12px;font-weight:normal;font-family:宋体;}
.subject span a{color:#999;}
.subject span a:hover{color:#f30;}
.subject_user{background:url(../images/bg_title.gif) repeat-x top;line-height:32px;height:32px;font-weight:bold;font-size:14px;text-align:center;}


.toplist{margin:10px;padding:0;list-style:none;background:url(../images/dotnum.gif) no-repeat top left;}
.toplist li{line-height:30px;height:30px;padding-left:30px;border-bottom:1px solid #F0F0F0;}
.toplist li span{float:right;color:#999;}
.topcate{margin:10px;padding:0;list-style:none;}
.topcate li{line-height:30px;height:30px;border-bottom:1px solid #F0F0F0;}
.topcate li a{display:block;width:248px;height:30px;padding-left:30px;}
.topcate li a:hover{color:#fff;background:#318ADD url(../images/ico_arr.gif) no-repeat top left;}
.topcate .hover{line-height:30px;height:30px;border-bottom:1px solid #F0F0F0;background:#318ADD url(../images/ico_arr.gif) no-repeat top left;}
.topcate .hover a{color:#fff;}

#container{overflow:hidden;}
#container .left{width:880px;float:left;overflow:hidden;}
#container .right{width:290px;float:left;overflow:hidden;}

.title{font-size:16px;font-weight:bold;border-bottom:1px solid #ccc;line-height:30px;height:30px;margin:0 0 15px 0;}
.title a{font-size:16px;font-weight:normal;}
.newslist{margin:0;padding:0;list-style:none;}
.newslist li{line-height:36px;height:30px;font-size:16px;font-family:宋体;clear:both;}
.newslist .intro{font-size:16px;color:#999;line-height:36px;padding:0 0 20px 0;}
.newslist .mid{line-height:15px;height:15px;overflow:hidden;}
.newslist li span{float:right;color:#999;font-family:verdana;font-size:12px;}

.pagecontent{word-break:break-all;line-height:22px;}
.pagecontent p{margin:15px 0;font-size:14px;}

.book{overflow:hidden;clear:both;margin-bottom:20px;}
.book .face{float:left;width:60px;height:60px;}
.book .text{border:1px solid #ccc;border-radius:6px;margin-left:70px;}
.book .text .div{padding:10px 20px;}
.book .text .div .icon{position:absolute;width:20px;height:20px;margin:6px 0 0 -40px;background:url(../images/dot.gif) no-repeat top right;}
.book .text .div .base{font-family:verdana;color:#000;border-bottom:1px dashed #ccc;line-height:30px;margin-bottom:10px;}
.book .text .div .base span{float:right;color:#999;}
.book .text .div .content{line-height:20px;}
.book .text .div .reply{font-family:verdana;border-top:1px dashed #eee;line-height:30px;margin-top:10px;color:#000;padding-top:5px;}
.book .text .div .reply strong{color:#f60;}

.bookadd{margin:10px 0;}
.bookadd div{margin-bottom:15px;}
.bookadd .label{float:left;width:100px;text-align:right;padding-right:10px;}
.bookadd .label span{color:#f30;font-family:宋体;}
.bookadd .enter{margin-left:120px;}
.bookadd .enter .ip{border:1px solid #ccc;padding:8px 10px;border-radius:2px;}
.bookadd .enter .ips{border:1px solid #ccc;padding:8px 10px;width:70%;height:60px;}
.bookadd .enter .bnt{border:1px solid #ccc;background:#fff;padding:5px 10px;vertical-align:middle;}
.bookadd .enter label{display:block;}
.bookadd .enter #booklen{color:#f30;}